Subject: Ticket Assigned - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 17:29:08 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hello Splash,

Hope you're doing well !!

I'm Krunal Panchal from India and working as freelance SEO Executive. Recently, I was searching on internet about "Clothes Shops" and I found your store name listed on Google Maps. I saw that everything looks fine about your store's detail in Google Maps listing excepts only one thing and that is the verification. I hope that you will now aware about Google's terms and conditions of listing on Google Maps and according to that Google is going to remove all those store listings to it's search results which are not verified till date. And if this would happen for your listing then your store will lose huge amount of traffic and it might be affect to your day to day business as well.

My intention for writing this mail to inform you that I am a Freelance Professional SEO Expert and I can help you to make your listing get verified.

If you want to know more then reply me back ASAP.

Awaiting for your reply.

Thanks and Regards, 
Krunal Panchal
Freelance SEO Executive
Email : [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495549